import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeTabMenuComponent } from './employee-tab-menu.component';

describe('EmployeeTabMenuComponent', () => {
  let component: EmployeeTabMenuComponent;
  let fixture: ComponentFixture<EmployeeTabMenuComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeTabMenuComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeTabMenuComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
